.error {
	color:red;
}
.attention {
	display: block;
	border: solid red 1px; 
	padding: 10px 10px 10px 40px; 
	margin-bottom:20px;
	background: url("/source/Giving/shared/exclamation.jpg") no-repeat left;
	color:red;
	background-color: white;
}
div#content .attention p {
	color:red;
	margin: 5px 0 0;
}
div#content .attention br {
	line-height: 0;
}
.attention img { float: left; }

.hide { display:none }

.FormGrid {
	width: 100%;
}

#SingleGiftAmount {
	font-size: 16px;
	color: #000;
}
#SingleGiftAmount ul {
	margin: 0;
	padding: 0
}
#SingleGiftAmount li {
	display: inline-block;
	list-style-type: none;	
	margin: 0 10px 10px 0;
	padding: 7px 30px;
	border: solid 1px #ccc;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
}
#SingleGiftAmount li.selected { 
	background-color: #d8f1fb;
}
#SingleGiftAmount input[type=radio] { display: none; }
#SingleGiftAmount li.SingleGiftTextAmount { border: none; padding-left: 5px }
.OptionGiftAmt label { position: relative; top: -5px; }
#MonthlySelect { height: 1.4em; width: 1.4em; }
#donation_txt_amt { border-radius: 4px; border: solid 1px #ccc; }
#CCDayOfMonth select { border-radius: 4px; }

.SubmitButton { clear: left; padding-top: 20px; padding-bottom: 40px; text-align: left; }
#seals { width: 350px; float: right; }
input[type='submit'] { font-size: 18px; background-color: #fba319; padding: 7px 20px; }
#NameAddressGrid input[type=text], #ShippingNameAddressGrid input[type=text] { width: 95%; }
#row-midname, #row-spousename, #row-suffix { display: none; }

#section-name-address { width: 580px; }

#ProductSummaryGrid {
	padding-top: 25px;
	width: 100%
}
#seals {
	width: 100%;
	text-align:center; 
	padding-top: 20px;
}
#sidebar #seals {
	width: 100%;
	text-align: left;
	padding-top: 0;
}
#sidebar #seals.confirm-page {
	padding-top: 80px;
}
#footernav #seals {
	width: 280px;
	float: left;
}
#seals span {
    display: block;
    float: left;
    padding: 10px 0;
    width: 50%;
}
#sidebar #seals span {
	float: right;
	padding: 10px;
	width: auto;
	text-align: center;
}
.GridLabel {
	min-width: 90px;
	text-align: right; 
}
.GridLabel, .GridData {
	padding-bottom: 10px; 
 }

#SingleGiftItems .GridLabel {
	text-align: left; 
}

#NameAddressGrid input[type=text], #ShippingNameAddressGrid input[type=text] {
	width: 90%;
}
#row-state select, #row-country select {	width: 90%; } 

#SubmitButton {
	margin: 0 auto;
	text-align: center;
}
input[type="submit"] {
    background: none repeat scroll 0 0 #fba319;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin: 10px;
    padding: 7px 20px;
}
input:hover[type="submit"] {
	background-color: #CC9900;
}
input, select {
	padding: 7px;
	font-size: 16px;
}
#section-club-level input[type=text] { width: 120px }


@media only screen and (max-width: 1024px) {
#sidebar #seals span {
	padding: 10px 0;
}
#sidebar #seals span img {
	height: 80%;
	width: 80%;
}
.form-group  { width: 100% !important; }  
#form-field-title { width: auto; } 
#form-field-zip input[type=text] { width: 100px; }
#form-field-phone { width: 225px; }
#section-name-address { width: 100%; max-width: 450px; }
}

@media only screen and (max-width: 780px) {
#sidebar #seals {
	padding-top: 0;
	text-align:center;
}
#sidebar #seals.confirm-page {
	padding-top: 80px;
}
#sidebar #seals span {
	padding: 0;
}
}
#sidebar #seals.confirm-page {
	padding-top: inherit;
	margin-top: 50px;
}
#sidebar #seals span {
    display: block;
    float: left;
    padding: 10px 0;
    width: 50%;
}
#sidebar #seals span img {
	height:auto;
	width:auto;
}
}

@media only screen and (max-width: 420px) {
.FormGrid {
	margin: 0 auto;
	padding-left: 7px;
}
.GridLabel, .GridData {
    display: block; 
	box-sizing: border-box;
    text-align: left;
    width: 100%; 
	padding-bottom: 0;
}
.GridLabel {
	padding-top: 20px;
}
.GridMobileHide {
	display: none;
}
#SingleGiftItems td {
	padding: 2px 15px
}
#SingleGiftItems .GridLabel {
	padding-top: 10px;
}
div#content .attention p {
	clear: left;
}
#footernav #seals {
	float: none;
	margin: 0 auto;
}
#MoreOptionsNav li {
	display: block;
}

}